
U++ - Feature #1218

Add "Edit as text" & "Edit in designer" icon to ide

07/29/2015 11:11 PM - Zbigniew Rebacz

Status: Approved Start date: 07/29/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 09/14/2015 12:04 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 09/14/2015 07:00 PM - Zbigniew Rebacz

Probably, icons need improvements ;)

#3 - 09/14/2015 10:30 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

EditInDesigner.png 261 KB 07/29/2015 Zbigniew Rebacz

DesignerIcon.diff 19.2 KB 07/29/2015 Zbigniew Rebacz
